<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1d94811b3f1ce8ce77e33dae9d90cfa">
  <dict>
    <!--2022-05-24 10:47:40.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2022-05-24 10:47:40.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 10:47:40.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
